	SUBROUTINE LPOFF
C***********************************************************
C
C  THIS ROUTINE IS USED TO DISABLE THE LIGHT PEN.
C
C  POSSIBLE ERRORS:
C	?INVALID REPLY TO LPOFF COMMAND
C
C  WARNING:
C	IF THE LIGHT PEN IS DISABLED, THE SUBROUTINE LPHIT
C	WILL ALWAYS RETURN WITH THE ERROR:
C	%LIGHT PEN NOT ENABLED
C
C  ROUTINES CALLED:
C	SEND   - SENDS A COMMAND TO THE GT40
C	GET    - RECEIVES A STATUS TRANSMISSION FROM THE GT40
C	ERROR  - ERROR LOGGING ROUTINE
C
C***********************************************************
	IMPLICIT INTEGER (A - Z)

100	CALL SEND(6, 0, 0, 0)
	CALL GET(STATUS, X, Y, DNUM)
	IF(STATUS .EQ. "66) GO TO 100
	IF(STATUS .EQ. 0) RETURN

	CALL ERROR('?INVALID REPLY TO LPOFF, STATUS =',STATUS)
	RETURN
	END
